
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Fermer le Document";

/* (Toolbar) Name of Standard mode */
"editor" = "Mode Standard";

/* (Toolbar) Name of Export mode */
"export" = "Exportation";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Mode Terminal";

/* (Toolbar) Name of Import mode */
"import" = "Importation";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Obtenir Infos";

/* (Toolbar) Name of New Document Item */
"New Document" = "Nouveau Document";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Préférences";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Imprimer le Document";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Enregistrer le Document";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Enregistrer le Projet";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Rechercher et Remplacer";
